Loading...
Searching...
No Matches
Loop voltage sensing
Public API functions » Port initialisation » Card information » Port control » Event handling » Audio play and record » Error handling » Programmable tone generator » Programmable tone detector » Wav audio support » Caller id
Collaboration diagram for Loop voltage sensing:

## Functions

int WINAPI | vpb_loopvolt_get (int h, short *volts)
int WINAPI | vpb_loopvolt_get_threshold (int h, short *volts)
int WINAPI | vpb_loopvolt_set_threshold (int h, short volts)
int WINAPI | vpb_loopvolt_get_lowlimit (int h, short *volts)
int WINAPI | vpb_loopvolt_set_lowlimit (int h, short volts)
int WINAPI | vpb_loop_get_onhookwindow (int h, int *ms)
int WINAPI | vpb_loop_set_onhookwindow (int h, int ms)
int WINAPI | vpb_loop_get_offhookwindow (int h, int *ms)
int WINAPI | vpb_loop_set_offhookwindow (int h, int ms)

## Detailed Description